{% extends 'base.html.twig' %}

{% block body %}
    <h1>Ecrit</h1>

    <table>
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ ecrit.id }}</td>
            </tr>
            <tr>
                <th>Titre</th>
                <td>{{ ecrit.titre }}</td>
            </tr>
            <tr>
                <th>Contenue</th>
                <td>{{ ecrit.contenue }}</td>
            </tr>
            <tr>
                <th>Auteur</th>
                <td>{{ ecrit.auteur }}</td>
            </tr>
        </tbody>
    </table>

    <ul>
        <li>
            <a href="{{ path('ecrit_index') }}">Back to the list</a>
        </li>
        <li>
            <a href="{{ path('ecrit_edit', { 'id': ecrit.id }) }}">Edit</a>
        </li>
        <li>
            {{ form_start(delete_form) }}
                <input type="submit" value="Delete">
            {{ form_end(delete_form) }}
        </li>
    </ul>
{% endblock %}
